CairoContext::setFontSize
CairoContext::setLineJoin
CairoContext
PHP Manual

# CairoContext::setLineCap

# cairo_set_line_cap

(PECL cairo >= 0.1.0)

CairoContext::setLineCap -- cairo_set_line_cap — The setLineCap purpose

### Description

Object oriented style (method):

public void CairoContext::setLineCap ( string `$setting` )

Procedural style:

void cairo_set_line_cap ( CairoContext `$context` , string `$setting` )

Description here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`context`

  Description...

`setting`

  Description...

### Return Values

Description...

### Examples

Example #1 Object oriented style

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

Example #2 Procedural style

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method

CairoContext::setFontSize
CairoContext::setLineJoin
CairoContext
PHP Manual